Subject: Ticket Assigned - Problem with placing order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 17 Nov 2021 18:14:58 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Problem with placing order Dear Manager,

Good morning,

Dear manager I am your regular customer, I want to order one frozen doll printed car seat prize is 
251 Riyals but order is not being completed it is showing that 9 left order now but when I proceed to order it is not been placed please solve my problem I would appreciate your value for your customers

I hope positive response from your side that you will not disappoint me.

With Best regards
Ameet Kumar Vaswani

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3384210